
		div, button {
				padding: 0;
				margin: 0;
		}

		#calculator {

				height: 320px;
				width: 215px;
				background-color: rgba(0,0,0, 0.7);
				border-radius: 15px;
				margin: 7% auto;
				padding: 15px;
		}

		#output {
				height: 35px;
				width: 70%;
				background-color: lightgrey;
				padding: 5px;
				border-radius: 10px;
				margin-left: 12%;
				margin-top: 3%;
				font-size: 1.4em;
				font-family: monospace;
				text-align: right;

		}

		#numPad {
				width: 50%;
				margin: auto;
				float: right;
				position: relative;
				left: 5%;
		}

		#numPad button {
				height: 25px;
				margin-top: 5px;
				width: 30px;
		}


		#topFuncs {
				height: auto;
				width: 93%;
				margin-top: 30px;
				float: right;

		}

		#topFuncs button, #sideFuncs button {
				height: 30px;
				width: 40px;
				background-color: orange;
		}

		#sideFuncs {
				width: 18.6%;
				float: right;
				position: relative;
				bottom: 28%;
		}


		#arrow {
				width: 40px;
				text-align: center;
				float: right;
				overflow: hidden;

		}

		.arrows {
				width: 0;
				height: 0;
				border: 5px solid transparent;
				background-color: transparent;
		}

		#up {
				border-bottom: 5px solid black;
				position: relative;
				top: 4px;

		}


		#left {
				border-right:5px solid black;
				margin-right: 12px;
		}

		#right {
				border-left:5px solid black;
		}

		#down {
				border-top:5px solid black;
				position: relative;
				top: -4px;
		}

		.multiUse {
				font-style: italic;
		}
